<div class="page-wrapper">
  <h3 class="page-header">Accounts</h3>
  <div class="page-content">
    <table class="table table-responsive table-striped">
      <thead>
        <tr>
          <th>Email</th>
          <th>Full Name</th>
          <th>password</th>
          <th>balance</th>
          <th><button mat-button (click)="onAdd()">Add</button></th>
        </tr>
      </thead>
      <tbody>
        <tr *ngFor="let account of accounts">
          <td>{{account.email}}</td>
          <td>{{account.fullName}}</td>
          <td>{{account.password}}</td>
          <td>{{account.balance}}$</td>
          <td>
            <button mat-button (click)="onEdit(account.id)">Edit</button>
            <button mat-button (click)="onDelete(account.id)">Delete</button>
          </td>
        </tr>
      </tbody>
    </table>
  </div>
</div>